.progressBarContainer{
  height: 100%;
  width: 100%;
  background-color: var(--color-primary-opacity);
  position: relative;
}

.progressBarStatus {
  position: absolute;
  top: 0; left: 0; bottom: 0;
  height: 100%;
  background-color: var(--color-primary);
  transition: all 0.5s ease-out;
}